.mobile_menu_toggle{
	display: none; 
}
@media all and (max-width: 1020px){
	.mobile_menu_toggle{
		display: block; 
		
	}
	body {
		max-width: 95%;
		width: 100%;
		margin: 0 auto;
		padding: 0; 
	}
	table, img, iframe, video , audio {
		max-width: 100% !important; 
	}
	#table1 {
		    width: 100% !important;
			height: inherit !important;
			max-width: 100% !important;
			display: block;
	}
	.responsive_table{
		height: inherit !important; 
	}
	#table1 tbody, #table1 tr, #table1 td {
		display: block !important;
	}
	p.style5{
		display: block; 
	}
	p.style5:after{
		display: block; 
		clear: both; 
		content:''; 
	}
	 table[width="100%"] tbody,  table[width="100%"] tr,  table[width="100%"] td {
		display: block !important;
		height: inherit !important;
		width: inherit !important;
		max-width: 99%;
		margin: auto; 
		float: none; 
	}
	table:after{
		display: block; 
		clear: both; 
		content: ''; 
	}
	 .style9 { 
		max-width: 100%;
	}
	marquee {
		width: 100%; 
	}
	.style24 {
		    width: inherit !important;
	}
	.style3{
		width: 100%  !important;
		height: inherit  !important;
	}
	.style14 {
		margin-left: 0 !important; 
	}
	.responsive_div_rash{ 
			top: 10px;
			left: 0  !important;
			width: 100% !important;
			height: inherit !important;
	}
	.style12 {
		margin-left: 0;
		max-width: 100% !important; 
		font-size: xx-large;
	}
	.style16 {
		max-width: 100%; 
		overflow: hidden;     
		height: inherit !important;
	} 
	.main_menu td a {
		padding: 10px;
		display: block; 
	}
	.main_menu td {
		height: inherit !important
	}
	.mobile_menu_toggle{
		padding: 10px;
		font-size: 20px;
		color: #fff;
		border-bottom: 1px solid #eee;
		cursor: pointer; 
	}
	.main_menu {
		display: none; 
	}
}
@media all and (max-width: 655px){ 
	
	 table[width="655"]{
		 display: block; 
		 width: 100%!important;  
		 height: inherit !important; 
	 }
	 table[width="655"] tbody,  table[width="655"] tr,  table[width="655"] td {
		display: block !important;
		height: inherit !important;
		width: inherit !important;
		max-width: 99%;
		margin: auto;  
	}
}